Subject: [Dime] RADIUS-Diameter Translation Agent: Implementation and Deployment Feedback Needed!

From: "Gal Mor" <[email-masked]>
Date: Tue, 16 Dec 2008 17:12:22 +0200

Hi all,

I didn't see any replies to this post ? why ? I think this is a real
problem.
We are involved in integration work in EMEA region, and we found this issues
of Diameter to legacy interoperability/translation a big issue.
in mobile, wireline, ISP's and Wimax networks
There are also a number of solutions out there like Traffix Diameter Gateway
(http://www.traffixsystems.com) and I think also HP (www.hp.com )and IBM (
www.ibm.com) have similar solutions.

As anyone come across other solutions ? can anyone share more information on
the issue

Cheers,
Gal

From: *Tschofenig, Hannes (NSN - FI/Espoo)* <[email-masked]>
Date: Mon, Dec 1, 2008 at 3:48 PM
Subject: [Dime] RADIUS-Diameter Translation Agent: Implementation and
Deployment Feedback Needed!
To: [email-masked], [email-masked], [email-masked]

Hi all,

we recently had a couple of discussions around the complexity of
translating RADIUS to Diameter (and vice versa).

It would be great to hear more about currently implemented and
potentially even deployed RADIUS-Diameter translation agents. Please
reply to this mail or contact me directly if you have such a device.

Your input would be very valuable to understand the implementation
complexity a bit better.

Thank you in advance.

Best regards,
Hannes Tschofenig
DIME WG Co-Chair
_______________________________________________
DiME mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/dime
_______________________________________________
DiME mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/dime